/* -- Generated CSS file for purple_romantic theme -- */
/* layout 02 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:1.3%; }
    #content { padding:0 0 3% 0;}
    #container #aside {padding:0 0 3% 1.6%;}}
    
body{
    background: #d0c7d8 url("images/bg-html.gif") top center repeat-x;}
#container .wrapper {
    background-color: #fff;
    box-shadow:0 2px 1px rgba(0,0,0,.2);}

.linkColor,
a, a:visited, a:hover, 
.reqPhoto:hover {
    color:#0775BB;}
    
.themeBG {background-color:#363F5E; color:#fff;}


/* HEADER
================================================= */
header {color:#fff;  padding:2em 0;}
#welcome { padding-top:.5em;}

/* Login popup  */
.dropdownContainer {background-color: #212636;}

/* Header logged-in navigation */
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    background: none #FFFFFF;
    background-image:linear-gradient(rgba(0,0,0,.1), transparent);
    border-color: rgba(255,255,255,.2);
    color: #063462;
    box-shadow:2px 2px 0 rgba(0,0,0,.25);}
#authorizedUser li:hover #user-submenu,
#welcome .profileLinks > li > A:hover {
    background-color: #D9D9F3;}
#authorizedUser #user-submenu {background-color: #E8E8FB;}
#authorizedUser .dropdownContainer {background-color: #D9D9F3;}
#authorizedUser LI UL LI {border:none;}
#authorizedUser .signOut,
#authorizedUser LI UL LI A {
    color: #063462;}


/* main menu */
#menu {
    background-image: none;
    background-color: transparent;
    box-shadow: none;}
#menu .wrapper {
    background-color: #3d484c;
    background-image: -webkit-linear-gradient(bottom, #3d484c, #0f1a20 50%);
    background-image: -o-linear-gradient(bottom, #3d484c, #0f1a20 50%);
    background-image: linear-gradient(to top, #3d484c, #0f1a20 50%);
    border-bottom: 3px solid #0f1a20;}
#menu ul li, #menu ul li:hover, #menu UL LI.selected, #menu UL LI.highlight {
    background-color: transparent;
    padding-top: 0;}
#menu UL LI a, #menu UL LI.highlight A, #menu UL LI.highlight A:hover {
    background: transparent;
    color: #FFFFFF;
    font-weight: bold;
    font-size:1.1em;
    padding: 0.8em 1em;}
#menu UL LI:hover a {
    color: #D5E3FE;}
#menu .wrapper > ul > li.selected > a,
#menu .wrapper > ul > li.selected > a:hover {
    background:#fff;
    border-bottom: 3px solid #fff;
    color: #111111;
    margin-bottom: -3px;
    padding: 0.8em 1.1em;}
#menu UL LI.highlight A,
#menu UL LI.highlight A:hover {
    background-color: transparent;
    background-image: none;
    color: #EB41EE;}
#menu .counter.new {
    box-shadow: none;
    color: #FFFFFF;
    font-size: 1em;
    text-shadow: none;}

/* drop down */
#menu UL UL {
    background-color: #3d484c;}
#menu UL LI li, #menu UL LI.selected LI, #menu UL LI LI:hover, #menu ul li:hover li {
    background: none transparent;}
#menu ul li li a, #menu ul li.selected li a, #menu ul li:hover li a {
    background: none repeat scroll 0 0 transparent;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.9);
    padding: .6em 1.1em;}
#menu .wrapper > UL UL LI A {
    font-size:.9em; 
    padding-left:1.25em;}


/* sideNav */
#sideNav {
    background-color: #37405f;}
#sideNav ul li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.2);}
#sideNav ul li a {
    color: #fff;
    font-weight: bold;
    text-shadow:none;}
#sideNav ul a:hover,
#sideNav ul li.selected A {
    color: #ffffff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    background-color: #5f6380;}


/* aside */
#aside {
    padding-top: 1%;}
.home-intro-box .home-intro .upgradeInfo {
    background-color: #D0C7D8;
    border-color: #FFFFFF;
    border-style: dashed;
    color: #3d484c;
    margin: 1em 0;
    padding: 2em;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);}
#aside .box H3, #aside .box H4, #aside .box H5 {
    font-weight: bold;}
#shoutsContainer #shoutHelp, .tips {
    background-color: #F7F3FA;
    border: 1px solid #E3DBEA;}


/* progress bar */
.progressBar .progressDone {
    background-color: #b2aec7;}


/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
.inputSubmit,
UL.primary-actions LI,
.formBody .inputButton,
A.moreButton,
A.m-button,
A.btn {
    background-color: #566391;
    background-image:linear-gradient(transparent,rgba(0,0,0,.2));
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255,255,255,.4) inset;
    text-shadow: 0 1px 0px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    color: #FFFFFF;
    font-weight: bold;}

button:hover,    
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover,
body:not(#c-Home) .ask-user A.btn-s:hover,
.primary-actions LI:hover,
.inputSubmit:hover,
.formBody .inputButton:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
    background-color: #6877a8;}

UL.primary-actions li.offline {
	color:#fff;
    background:#333; 
    background-image:linear-gradient(#444,#111);}


/* tabs */
.taboid LI A,
#messages .threadActions UL LI {
    background: #eee;
    border-color: #ddd;}
.taboid LI.selected A {
    background: #87879f;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);}




/* footer */
#footer {color: #111;}
#footer a {color: #333;}


/* inbox */
UL.threads LI.unread {background-color: #D0C7D8;}
LI.ads-email .threadTitle > span {background-color: #434969; color: #fff;}


/* HP ADJUSTMENTS
======================================== */
.hp583 body{background: #8f6e99 url("images/bluepurple_bg.jpg") top center repeat-x;}
.hp583 #footer a {color:#fff !important;}

.hp670 body{background: #363147 url("images/purpur_bg.jpg");}

.hp750 header, .hp750 #menu {background: #F4EAED;}
.hp750 #welcome, .hp750 .securePageBox {color: #5d6993;}

.hp775 body {background:#270027;}
.hp775 #footer {color:#fff;}
.hp775 #footer a, .hp775 #footer ul li a {color:#AF449E;}

.hp1115 body {background: #fff;}
.hp1115 #container {background:#815E8F; padding-bottom:1.5em;}
.hp1115 header,
.hp1115 #welcome {color:#333;}

.hp1164 body:not(#c-Home), 
.hp1164.authorized body {background: #8e3452 url("/homepages/india_purple/images/bg.jpg") repeat scroll center top / auto 100%;}
.hp1164 body:not(#c-Home) #footer a,
.hp1164.authorized #footer a {color: #292929;}

.hp1326 body {background: #bfbccf url("/homepages/sweet_melodies/images/bg.jpg") no-repeat;}
.hp1326 #welcome,
.hp1326 header {color:#333;}

/* ========================== */

.formBody .section,
.formBody .section:hover {
    background: transparent none;
    border: 0;
    color: #606060;
}